/* Salesforce Chat */

@font-face {
    font-family: "Salesforce Sans";
    src: url("https://c1.sfdcstatic.com/etc/clientlibs/sfdc-aem-master/clientlibs_base/fonts/SalesforceSans-Regular.woff") format("woff"), url("https://c1.sfdcstatic.com/etc/clientlibs/sfdc-aem-master/clientlibs_base/fonts/SalesforceSans-Regular.ttf") format("truetype");
}

/* Chat button */

.embeddedServiceHelpButton .helpButton button,
.embeddedServiceHelpButton button.sidebarHeader {
    background: #5078a1 !important;
    border-color: transparent !important;
    border-radius: 5rem !important;
    bottom: 2rem !important;
    font-size: 14.875px !important;
}

.embeddedServiceHelpButton .helpButton .uiButton:focus {
    outline: 1px solid #5078A1;
}

@media only screen and (min-width: 48em) {
    .embeddedServiceHelpButton .helpButton .uiButton:hover::before,
    .embeddedServiceHelpButton .helpButton .uiButton:focus::before {
        border-radius: 5rem !important;
    }
}

.embeddedServiceSidebar button.sidebarHeader {
    background: #5078a1 !important;
    border-color: transparent !important;
    border-radius: 5rem !important;
    bottom: 2rem !important;
}

.embeddedServiceSidebar button.sidebarHeader.minimizedContainer.embeddedServiceSidebarMinimizedDefaultUI {
    padding: 0;
}

.embeddedServiceSidebar .embeddedServiceSidebarMinimizedDefaultUI .minimizedText .message {
    font-family: Arial;
    line-height: normal;
}

/* Chat window */

embeddedservice-chat-header {
    background-color: #5078a1 !important;
}

embeddedservice-chat-header .sidebarHeader[embeddedService-chatHeader_chatHeader] {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    height: 100%;
    padding: 0 14px;
    position: relative;
}

embeddedservice-chat-header header.sidebarHeader>img {
    display: none !important;
}

embeddedservice-chat-header h2 {
    background-color: #5078a1 !important;
    color: rgb(255, 255, 255);
}

embeddedservice-chat-header header.sidebarHeader>h2 {
    margin-bottom: 2rem !important;
    margin-top: 2rem;
    position: relative;
    padding-left: 3rem;
}

embeddedservice-chat-header header.sidebarHeader>h2:before {
    background-image: url(https://olsasset.salliemae.com/assets/images/loan_servicing/chat/chat-icon-white-2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    content: ' ';
    display: inline-block;
    height: 3rem;
    left: 0;
    position: absolute;
    width: 25px;
}

embeddedservice-chat-header header.sidebarHeader svg {
    display: inline;
    left: 0;
    position: absolute;
    top: 0;
}

embeddedservice-chat-header button[embeddedService-chatHeader_chatHeader] {
    background: none;
    border: none;
    height: 32px;
    min-height: 32px;
    min-width: 32px;
    width: 32px;
}

embeddedservice-chat-header button[embeddedService-chatHeader_chatHeader].minimizeButton {
    margin-top: 0;
    padding: 0;
}

embeddedservice-chat-header button[embeddedService-chatHeader_chatHeader].closeButton {
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

embeddedservice-chat-header icon,
embeddedservice-chat-header lightning-primitive-icon {
    display: inline-block;
    height: 3.5rem;
    position: relative;
    width: 3.5rem;
}

embeddedservice-chat-header header.sidebarHeader lightning-primitive-icon {
    height: 25px;
    width: 25px;
}

embeddedservice-chat-header p[embeddedservice-chatheaderannouncement_chatheaderannouncement] {
    background-color: #5078a1 !important;
    color: #fff !important;
    font-size: .9rem !important;
    margin-top: 0 !important;
}

.sidebarBody span#chatWindowCurrentDesc {
    line-height: 15.6px;
}

.sidebarBody .avatar.iconAvatar,
.sidebarBody .endChatContainer button {
    background-color: #5078a1 !important;
}

.sidebarBody .embeddedServiceLiveAgentStateChatItem .isLightningOutContext .avatar.iconAvatar {
    font-family: sans-serif;
    font-size: small;
}

.sidebarBody .nameAndTimeContent>* {
    line-height: 13px;
}

.sidebarBody .slds-button_icon-container-more {
    margin-top: 0;
}

/* End Salesforce Chat */